import javax.swing.JOptionPane;

public vlass H10_Oefening2
{
	public static void main  (String [] args)
	{
		String voornaam = "Jan", naam = "Janssens";
		char eersteVoornaam, eersteNaam;
		eersteVoornaam = voornaam.charAt(0);
		eersteNaam = naam.charAt(0);
		
		System.out.println("De initialen van" + voornaam + " "  + naam + "zijn: " + eersteVoornaam + "." + eersteNaam + ".");
	}
}